namespace LobbyServer
{
    class CommandPacket
    {
        public Command Command { get; }
        public string Content { get; }

        public CommandPacket(Command command, string content)
        {
            Command = command;
            Content = content;
        }

        public override string ToString()
        {
            return $"{Command.ToString()}\n{Content}";
        }
    }
}